/* CSS Document */
#maincontent {
	width: 100%; 
	text-align: left; /* this overrides the text-align: center on the body element. */		
	background-color: #fff;
	 background-image: url('../images1/mainbackground.jpg');
	 background-repeat:no-repeat;
     background-position:top center;
	}

.welcomewrapper { 
	 width: 947px;
	 w\idth: 950px; /*IE6 width*/
	 height:370px;
	 margin: 0 auto;
	 padding:0 15px 20px 15px;
	 background-image: url('../images1/mainbackground.jpg');
	 background-repeat:no-repeat;
     background-position:top center;
	
}

.column2 { 
	 width: 945px;
	 w\idth: 950px; /*IE6 width*/
	 padding:35px 0 0 0;
	 position:absolute;
	 z-index:100;

}


.featurewrapper { /* this styles the mainfeature text. */		
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold;
	position:absolute;
	top:308px;
	left:30px;
	overflow:hidden;
}   
 
.featurewrapper a{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold;
	
	}
	

.wrapper1 { 
	 width: 940px;
	 w\idth: 945px; /*IE6 width*/
	 margin: 0 auto 20px;
	  padding:0 0px 0 15px;
	
}

/* Gold Sidebar */

.resources { 
	 width: 240px;
	 margin:0 40px 0 0;
	 color: #060C56;
	 background:#ECC35D;
	 float:left;
	 
	 
} 
.resourcesitem {
	width:235px;
	padding:0 0 10px 5px;
	
	} 
.resourcesicon {
	width: 56px;
	float:left;
} 
.resourcesitem2 {
	width: 170px;
	float:left;
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 12px;
	padding:0 0 0 5px;
}
.resourcesitem2 p{
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 12px;
	padding:0 0 4px 0;
}
.resourcesitem2 a{
	color: #060C56;
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 12px;
	
}
.resourcesitem2 a:hover, .resourcesitem2 a.selected
{
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height:12px;
	color: #fff;
	
}


/* tab items */

.wrapper2
{
	width:660px;
	float:left;
	
	}
	

	.newsheader
{
	width:645px;
	height:40px;
	margin:0 0 10px 0;
	color:#666;
	font-weight:bold;
	font: bold  12px "Arial", Helvetica, Verdana, sans-serif;
    line-height:16px;
	
	
	}
	
	.newsheader a
{
	
	color:#666;
	font-weight:bold;
	font: bold  12px "Arial", Helvetica, Verdana, sans-serif;
    line-height:16px;
	
	}

.newsheader a:hover, .newsheader a.selected{
	font-size: 12px;
	font-weight: bold;
	color: #060C56;

	}
	.calendar
{
	float:right;
	
	}
	
	/* News Tab */
	
.mainnewsimage {/* this class should be used for left hand images */
	padding:0 10px 10px 0;
	float:left;
	clear:both;
}
.newsblock {
	padding-top: 20px;
	background-color: #FFFFFF;
	width: 380px;
	display: block;
	float: left;
	margin: 0 30px 0 0;
}

.leadstorywrapper {
	float:right;
	width:210px;
}

.newsstoryhead {
	font: bold  16px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-weight: bold;
	color: #060C56;
	margin-bottom: 10px;
}

.newsstorybody {
	font: normal 12px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 14px;
	margin-bottom: 10px;
}
.newsstoryhead {
	font: bold  16px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-weight: bold;
	color: #060C56;
	margin-bottom: 10px;
}
.newsmainlink {
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #D0801E;
	margin-bottom:20px;

}
.newsmainlink a {
	font-size: 14px;
	font-weight: bold;
	color: #D0801E;
	text-decoration: none;
}

.newsmainlink a:hover, .newsmainlink a.selected{
	font-size: 14px;
	font-weight: bold;
	color: #060C56;
}
.newstitles {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
.newstitles a:link {
	color: #060C56;
	text-decoration: none;
	font-weight: bold;
 }
.newstitles a:visited {
color: #060C56;
text-decoration: none;
font-weight: bold;
 }
.newstitles a:hover {
color: #4680DC;
text-decoration: underline;
font-weight: bold;
}
.newstitles ul {
margin:0;
padding:0;
list-style:none;
	}
.newstitles ul li {
	font-size: 12px;
	font-weight: bold;
	margin:0 0 10px 25px;
	color: #4680DC;
	list-style-image: url(../images1/newsgoldbullet.gif);
	

}
.newsbottom {
	padding: 10px 0;
	background-color: #FFFFFF;
	width: 100%;
	display: block;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	
}
.morenews {
    
	float:left;
	
}
.morenews a {
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #060C56;
    float:left;
	
}

.morenews a:hover, .morenews a.selected{
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #0066FF;
	
	
}
.subscribe {
   
    float:right;
	
}

.subscribe a {
    
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	color: #060C56;
    
	
}

.subscribe a:hover, .subscribe a.selected{
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	color: #0066FF;
	
	
}

/* Spotlight Sidebar */
.spotlight {
	width: 224px;
	float: left;
}
.spotlight .contents{
     width:200px;
	font: normal 12px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 14px;
	background-color: #DAE3F8;
	padding:0 12px;
}
.spotlight a{
	color: #060C56;
}
.spotlight a:hover, .spotlight a.selected{
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #4680DC;
	}

.spotlighthead {
    width:224px;
	background-color: #DAE3F8;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	color: #060C56;
	padding:10px 0;
	text-align:center;
	
}
.spotlightmore {
	width: 200px;
	background-color: #DAE3F8;
	padding:10px 12px 20px 12px;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #060C56;
	}
.spotlightmore a {
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #060C56;
 	
}

.spotlightmore a:hover, .spotlightmore a.selected{
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	color: #0066FF;
	
	}
	/* Events Tab */

	.eventsblock {
	padding-top: 20px;
	background-color: #FFFFFF;
	width: 350px;
	display: block;
	float: left;
	margin: 0 25px 0 0;
}
/* Calendar - Small */

.calendar_box { padding: 0; background:#FFFFFF; width:230px; float:left;}



	/* Get Connected */

	.getconnected {
	padding-top: 20px;
	background-color: #FFFFFF;
	display: block;
}
.getconnected2 {
	padding: 5px 0 0 0;
	background-color: #FFFFFF;
	display: block;
	height:40px;
	border-top: solid 1px #ECC35D;
	margin:0 20px 0 0;
}

.getconnected3 {
   
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	color: #060C56;
    float:left;
	
}

	